<section class="recent-posts">
  <h2 class="recent-posts__title title">- our Recent posts</h2>
  <div class="recent-posts__column">
    <div class="recent-posts__row">
      <div class="item-recent-posts">
        <div class="item-recent-posts__img">
          <img src="@img/post1img 1.png" alt="" />
        </div>
        <div class="recent-posts-wrap">
          <div class="item-recent-posts__title">
            Aenean Adipiscing Etiam Vestibulum
          </div>
          <div class="item-recent-posts__comment">
            Photography, Journal / 9 Comments
          </div>
          <div class="item-recent-posts__text">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </div>
        </div>
      </div>
    </div>
    <div class="recent-posts__row">
      <div class="item-recent-posts">
        <div class="item-recent-posts__img">
          <img src="@img/post2img 1.png" alt="" />
        </div>
        <div class="recent-posts-wrap">
          <div class="item-recent-posts__title">
            Aenean Adipiscing Etiam Vestibulum
          </div>
          <div class="item-recent-posts__comment">
            Photography, Journal / 9 Comments
          </div>
          <div class="item-recent-posts__text">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </div>
        </div>
      </div>
    </div>
    <div class="recent-posts__row">
      <div class="item-recent-posts">
        <div class="item-recent-posts__img">
          <img src="@img/post3img 1.png" alt="" />
        </div>
        <div class="recent-posts-wrap">
          <div class="item-recent-posts__title">
            Aenean Adipiscing Etiam Vestibulum
          </div>
          <div class="item-recent-posts__comment">
            Photography, Journal / 9 Comments
          </div>
          <div class="item-recent-posts__text">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </div>
        </div>
      </div>
    </div>
    <div class="recent-posts__row">
      <div class="item-recent-posts">
        <div class="item-recent-posts__img">
          <img src="@img/post-img 1.png" alt="" />
        </div>
        <div class="recent-posts-wrap">
          <div class="item-recent-posts__title">
            Aenean Adipiscing Etiam Vestibulum
          </div>
          <div class="item-recent-posts__comment">
            Photography, Journal / 9 Comments
          </div>
          <div class="item-recent-posts__text">
            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
